# Generated by Django 4.0.4 on 2022-05-27 09:48

from django.db import migrations, models
import pdadmin.models


class Migration(migrations.Migration):

    dependencies = [
        ('pdadmin', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='cat_image',
            field=models.ImageField(default='images/cat/default.png', upload_to=pdadmin.models.Category.upload_to),
        ),
    ]
